@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sXNf9Cxscd:before {
  content: "\e000";
}
.DrdJJJa9Kr:before {
  content: "\e001";
}
.zVXC5iObGb:before {
  content: "\e002";
}
.aGedfk7r:before {
  content: "\e003";
}
.KnVowjUlE4:before {
  content: "\e004";
}
.U9P6sC3:before {
  content: "\e005";
}
.y1y09kvSu:before {
  content: "\e006";
}
.pR8KluBsvuF:before {
  content: "\e007";
}
.giAZaWxJ7hX:before {
  content: "\e008";
}
.Ga8Tim:before {
  content: "\e009";
}
.NpgW3tX7:before {
  content: "\e00a";
}
.Bc7ue7T7N:before {
  content: "\e00b";
}
.kCelIKhUd:before {
  content: "\e00c";
}
.ihnwhPxgD:before {
  content: "\e00d";
}
.OR0YndeV:before {
  content: "\e00e";
}
.TGxBkl9:before {
  content: "\e00f";
}
.NdPMfLEtbcI:before {
  content: "\e010";
}
.sS58s1O:before {
  content: "\e011";
}
.XFcFfNH:before {
  content: "\e012";
}
.ru7hvsWck5:before {
  content: "\e013";
}
.zdIecmouEd1:before {
  content: "\e014";
}
.csphwxqCYD:before {
  content: "\e015";
}
.oGmwIT4:before {
  content: "\e016";
}
.IStD0Fe4C:before {
  content: "\e017";
}
.igkXitQw6:before {
  content: "\e018";
}
.fxLrf0:before {
  content: "\e019";
}
.YCi6VTIY:before {
  content: "\e01a";
}
.oeLCOrMAfWZ:before {
  content: "\e01b";
}
.sdeSSfy:before {
  content: "\e01c";
}
.STj5nGq:before {
  content: "\e01d";
}
.nlGzRkgOP:before {
  content: "\e01e";
}
.ixAatQh:before {
  content: "\e01f";
}
.vhnDDU8Q:before {
  content: "\e020";
}
.Qb2PCXGR7rX:before {
  content: "\e021";
}
.dP6AuqLky:before {
  content: "\e022";
}
.CkkdRZ2:before {
  content: "\e023";
}
.P6MuLJg:before {
  content: "\e024";
}
.koRewNys5R:before {
  content: "\e025";
}
.hVzOMvdrXc:before {
  content: "\e026";
}
.hLfvvhQl:before {
  content: "\e027";
}
.DX3pZwF:before {
  content: "\e028";
}
.GruoVSoP:before {
  content: "\e029";
}
.jPWyXbs:before {
  content: "\e02a";
}
.q7r463KJmcY:before {
  content: "\e02b";
}
.wsNcR1q:before {
  content: "\e02c";
}
.Nyz4FiMUg:before {
  content: "\e02d";
}
.uit1VK1h8:before {
  content: "\e02e";
}
.e9MNBiW1cBW:before {
  content: "\e02f";
}
.d4FNbD3WYb:before {
  content: "\e030";
}
.blvTal7M9K:before {
  content: "\e031";
}
.oLmv0NWV:before {
  content: "\e032";
}
.QQy3S6:before {
  content: "\e033";
}
.yLTno0QKCg0:before {
  content: "\e034";
}
.Wr78qG3:before {
  content: "\e035";
}
.NtGguCmEGYr:before {
  content: "\e036";
}
.TfUV9MlwZD:before {
  content: "\e037";
}
.gtbrrTnU17C:before {
  content: "\e038";
}
.sZzQZXr:before {
  content: "\e039";
}
.q7WOl42:before {
  content: "\e03a";
}
.POyQGE:before {
  content: "\e03b";
}
.EhthjTs:before {
  content: "\e03c";
}
.cMRXHxtkM:before {
  content: "\e03d";
}
.IOAEnwAon:before {
  content: "\e03e";
}
.QdfdzF:before {
  content: "\e03f";
}
.gR8XZ4179:before {
  content: "\e040";
}
.sI7W4Op9Wg:before {
  content: "\e041";
}
.A1Y9Zy6Vs1H:before {
  content: "\e042";
}
.Lzt2Wn:before {
  content: "\e043";
}
.dfvKscZyAVI:before {
  content: "\e044";
}
.ZLIneFf:before {
  content: "\e045";
}
.q93cbcyd4g:before {
  content: "\e046";
}
.DDuRiK8:before {
  content: "\e047";
}
.wVNVBKK:before {
  content: "\e048";
}
.yAHh4Zhlv5W:before {
  content: "\e049";
}
.xnrHVby8fv5:before {
  content: "\e04a";
}
.Sxkx9lyC:before {
  content: "\e04b";
}
.YhmU2Y1R:before {
  content: "\e04c";
}
.FHWoi8I:before {
  content: "\e04d";
}
.aZk9B0v6RC:before {
  content: "\e04e";
}
.gwLjZE:before {
  content: "\e04f";
}
.NF6bDeRkE6:before {
  content: "\e050";
}
.FfbcU3:before {
  content: "\e051";
}
.ilAkjYkfh:before {
  content: "\e052";
}
.uwUZhbw:before {
  content: "\e053";
}
.MVsThh0eFs:before {
  content: "\e054";
}
.WS75zhm82:before {
  content: "\e055";
}
.jWE5YksV:before {
  content: "\e056";
}
.OUKtkaX:before {
  content: "\e057";
}
.mOSyR9jgf:before {
  content: "\e058";
}
.aEj9lf:before {
  content: "\e059";
}
.esR7z8Nnf:before {
  content: "\e05a";
}
.cWi33l:before {
  content: "\e05b";
}
.nOYcnnGjzT:before {
  content: "\e05c";
}
.faP3USfJ:before {
  content: "\e05d";
}
.J5TXapnf:before {
  content: "\e05e";
}
.U4C0mMP0t3k:before {
  content: "\e05f";
}
.fiUP5aUc0iN:before {
  content: "\e060";
}
.w6vDheOFgNZ:before {
  content: "\e061";
}
.pXlpOvHpsQM:before {
  content: "\e062";
}
.hMsmFmeNHX:before {
  content: "\e063";
}
.CqvJ27Yb73:before {
  content: "\e064";
}
.ucnRfCei:before {
  content: "\e065";
}
.yqQXewCRm:before {
  content: "\e066";
}
.KfUKVYWw5IQ:before {
  content: "\e067";
}
.v6yLjicr:before {
  content: "\e068";
}
.QzlFRf:before {
  content: "\e069";
}
.JeOuDYaz:before {
  content: "\e06a";
}
.WhBurtim2zf:before {
  content: "\e06b";
}
.IxfddsgbddY:before {
  content: "\e06c";
}
.A0oiyGRLa:before {
  content: "\e06d";
}
.jdofbvU3q:before {
  content: "\e06e";
}
.DFX3dIt:before {
  content: "\e06f";
}
.K74bGIMWq1:before {
  content: "\e070";
}
.eU0bVa:before {
  content: "\e071";
}
.evqcUd5:before {
  content: "\e072";
}
.BcMt5N:before {
  content: "\e073";
}
.b6oHk0fl5q:before {
  content: "\e074";
}
.n62l3D6rsY1:before {
  content: "\e075";
}
.MIQPU1BOQ:before {
  content: "\e076";
}
.rjSYtxa:before {
  content: "\e077";
}
.ocusuHUOJ:before {
  content: "\e078";
}
.nsyv36:before {
  content: "\e079";
}
.VN1as7:before {
  content: "\e07a";
}
.En09JMKEOv:before {
  content: "\e07b";
}
.yNEImDJzb:before {
  content: "\e07c";
}
.V9AQbSAc:before {
  content: "\e07d";
}
.QJIEw4pSQ:before {
  content: "\e07e";
}
.XpzcOh7g:before {
  content: "\e07f";
}
.HtsPad8Vy:before {
  content: "\e080";
}
.RRoDeG3z:before {
  content: "\e081";
}
.V8AnbzV:before {
  content: "\e082";
}
.UCCW0QMr:before {
  content: "\e083";
}
.zQclceT:before {
  content: "\e084";
}
.up1XkB:before {
  content: "\e085";
}
.m1uzUwN7Ii:before {
  content: "\e086";
}
.G8Xk5vTfv:before {
  content: "\e087";
}
.DsNFYW6Cbnh:before {
  content: "\e088";
}
.CTyC79pc8:before {
  content: "\e089";
}
.sawrmdx5F:before {
  content: "\e08a";
}
.Jxfos9Oo:before {
  content: "\e08b";
}
.Dd2cZp9rJr9:before {
  content: "\e08c";
}
.C7Ayla:before {
  content: "\e08d";
}
.MKfkqA:before {
  content: "\e08e";
}
.vwa24aQeqq:before {
  content: "\e08f";
}
.xpik5HW3QNC:before {
  content: "\e090";
}
.feG5owu7g:before {
  content: "\e091";
}
.UC6dv2:before {
  content: "\e092";
}
.aAMGN6uG0:before {
  content: "\e093";
}
.i02WDCPW:before {
  content: "\e094";
}
.Jd0BRYrPCp1:before {
  content: "\e095";
}
.fn3gce0GS:before {
  content: "\e096";
}
.SDTgIdloU:before {
  content: "\e097";
}
.C4ZFr3:before {
  content: "\e098";
}
.SIDptiZAnmQ:before {
  content: "\e099";
}
.epZjFNxKu:before {
  content: "\e09a";
}
.XtA0FcjVqq:before {
  content: "\e09b";
}
.LxT5sSGK:before {
  content: "\e09c";
}
.B2e44Cf8:before {
  content: "\e09d";
}
.xtJOsKT99:before {
  content: "\e09e";
}
.s9ppzduh:before {
  content: "\e09f";
}
.Pv9FSyVpau:before {
  content: "\e0a0";
}
.YwZrMYmIWDP:before {
  content: "\e0a1";
}
.Roai2lOKj0R:before {
  content: "\e0a2";
}
.a8bCMkmCs:before {
  content: "\e0a3";
}
.sn3NXq:before {
  content: "\e0a4";
}
.Pap2GNSneYH:before {
  content: "\e0a5";
}
.FGRHHBQPjAM:before {
  content: "\e0a6";
}
.dvDRN5:before {
  content: "\e0a7";
}
.Zc2DQ3C:before {
  content: "\e0a8";
}
.ErOJwLoK0:before {
  content: "\e0a9";
}
.sShYlrJXChB:before {
  content: "\e0aa";
}
.clD9FE:before {
  content: "\e0ab";
}
.sA535FN0W:before {
  content: "\e901";
}
.mvfJKi89zAA:before {
  content: "\e902";
}
.nwEw7tnuVSc:before {
  content: "\e903";
}
.AlzZ3NR5Gp:before {
  content: "\e904";
}
.sf0ceY:before {
  content: "\e905";
}
.Pf2ou6f:before {
  content: "\e906";
}
.HhKcxG4sJ:before {
  content: "\e907";
}
.HVHxtNz6U:before {
  content: "\e908";
}
.f0osq4vDe9:before {
  content: "\e909";
}
.CsAGhd1PTRg:before {
  content: "\e90a";
}
.DzvfeDGTay:before {
  content: "\e90b";
}
.IdMAuMc:before {
  content: "\e90c";
}
.x18cspAR:before {
  content: "\e90d";
}
.HFEMYWh:before {
  content: "\e90e";
}
.izRA9eOxlWE:before {
  content: "\e90f";
}
.eUlWZIfi:before {
  content: "\e910";
}
.iELOnWk:before {
  content: "\e911";
}
.vYqSjj5P:before {
  content: "\e912";
}
.whmZND:before {
  content: "\e913";
}
.Nb4gQ0:before {
  content: "\e914";
}
.mhh2sLFhi:before {
  content: "\e915";
}
.jC3TtdSnl2Q:before {
  content: "\e916";
}
.TT2VNXi0oG:before {
  content: "\e917";
}
.GWAhWUr:before {
  content: "\e918";
}
.qN6f8x9oD2:before {
  content: "\e919";
}
.H4TckOFa2:before {
  content: "\e91a";
}
.oqDj9Tg824:before {
  content: "\e91b";
}
.Pto0gcW:before {
  content: "\e91c";
}
.wwj5HDQjezM:before {
  content: "\e91d";
}
.wI244Gu:before {
  content: "\e91e";
}
.v525nOck:before {
  content: "\e91f";
}
.iWYQydVbi:before {
  content: "\e920";
}
.FVPLly:before {
  content: "\e921";
}
.ZvI66dOk:before {
  content: "\e922";
}
.hayncGZoa:before {
  content: "\e923";
}
.FxlqsM:before {
  content: "\e924";
}
.U9dxStS:before {
  content: "\e925";
}
.vxiWBrI:before {
  content: "\e926";
}
.wpDVEoK:before {
  content: "\e927";
}
.tS66RJM:before {
  content: "\e928";
}
.D3t1IZh8NQT:before {
  content: "\e929";
}
.sA0bkY:before {
  content: "\e92a";
}
.QNma6eTJ2:before {
  content: "\e92b";
}
.Aczr0du6ZKc:before {
  content: "\e92c";
}
.EUvd2O1X:before {
  content: "\e92d";
}
.OqbTgnnTPZR:before {
  content: "\e92e";
}
.BIfFMUy3Kd:before {
  content: "\e92f";
}
.TlRff6RY:before {
  content: "\e930";
}
.acHP2M:before {
  content: "\e931";
}
.B5JVzFi:before {
  content: "\e932";
}
.xGeTn8T:before {
  content: "\e933";
}
.ianjmdMZk:before {
  content: "\e934";
}
.j17dNB:before {
  content: "\e935";
}
.ptOL3e:before {
  content: "\e936";
}
.reOe60bjMjT:before {
  content: "\e937";
}
.wqa4HJT:before {
  content: "\e938";
}
.fJQFGWKIzb:before {
  content: "\e939";
}
.iZo2hg7EU8:before {
  content: "\e93a";
}
.doGDgTd1y0s:before {
  content: "\e93b";
}
.Kg1VOmgSCG4:before {
  content: "\e93c";
}
.CI0LhPhhjaA:before {
  content: "\e93d";
}
.ixrq5PL9:before {
  content: "\e93e";
}
.FokgWIUK:before {
  content: "\e93f";
}
.wpPfOYE:before {
  content: "\e940";
}
.LrhCjyL4:before {
  content: "\e941";
}
.eeJEb6:before {
  content: "\e942";
}
.YlHwfxqTSd:before {
  content: "\e943";
}
.jBi80X:before {
  content: "\e944";
}
.N7fBeMN:before {
  content: "\e945";
}
.CASMnywY:before {
  content: "\e946";
}
.em0WEgOg:before {
  content: "\e947";
}
.Zbox2qlV:before {
  content: "\e948";
}
.R5PQjfYPf:before {
  content: "\e949";
}
.ASytwW16:before {
  content: "\e94a";
}
.xzi35cHmE8o:before {
  content: "\e94b";
}
.Z99ZIw:before {
  content: "\e94c";
}
.INXlCVlNa5J:before {
  content: "\e94d";
}
.MU87Ys:before {
  content: "\e94e";
}
.MpvmeY:before {
  content: "\e94f";
}
.aM4rWrG3J:before {
  content: "\e950";
}
.fi2ChQt:before {
  content: "\e951";
}
.oStVG2:before {
  content: "\e952";
}
.oEEVmio:before {
  content: "\e953";
}
.G1fAqOMWTI:before {
  content: "\e954";
}
.hhxhh5T:before {
  content: "\e955";
}
.QK8YX4L:before {
  content: "\e956";
}
.b7Xlk0sEtw:before {
  content: "\e957";
}
.YIdEdm69kg:before {
  content: "\e958";
}
.P0Wjsue:before {
  content: "\e959";
}
.JCGawLa:before {
  content: "\e95a";
}
.xlwz6Zab2g:before {
  content: "\e95b";
}
.s7GQQts7paf:before {
  content: "\e95c";
}
.cjUri2:before {
  content: "\e95d";
}
.qYa3bh:before {
  content: "\e95e";
}
.wSUYyEP:before {
  content: "\e95f";
}
.a6tHhRU:before {
  content: "\e960";
}
.pfLiAPvb:before {
  content: "\e961";
}
.mo55bY:before {
  content: "\e962";
}
.u7MC7F:before {
  content: "\e963";
}
.cMIHWikSi:before {
  content: "\e964";
}
.odDqga5t:before {
  content: "\e965";
}
.l6xlC6D4:before {
  content: "\e966";
}
.Rr9sThuz:before {
  content: "\e967";
}
.U2t1O1b:before {
  content: "\e968";
}
.oZ8KeZd:before {
  content: "\e969";
}
.aQwvtbLCd:before {
  content: "\e96a";
}
.BnKeiXPq7x9:before {
  content: "\e96b";
}
.gyeyfYmcOk:before {
  content: "\e96c";
}
.rMCWcngHx:before {
  content: "\e96d";
}
.u1gMFsUH:before {
  content: "\e96e";
}
.o2WIQlYCpb4:before {
  content: "\e96f";
}
.mvAtKJgM:before {
  content: "\e970";
}
.Ox6DWcae:before {
  content: "\e971";
}
.gdXp92o:before {
  content: "\e972";
}
.pfyYm52UCY:before {
  content: "\e973";
}
.m0cF5ldVNhQ:before {
  content: "\e974";
}
.cemqTivn:before {
  content: "\e975";
}
.xfth5hIv:before {
  content: "\e976";
}
.g39wDCaxuQ:before {
  content: "\e977";
}
.jyJDfk:before {
  content: "\e978";
}
.Y7yuTCX:before {
  content: "\e979";
}
.gxDvAevp:before {
  content: "\e97a";
}
.rE94NJR:before {
  content: "\e97b";
}
.SIXvSo:before {
  content: "\e97c";
}
.BT4WrwITHwI:before {
  content: "\e97d";
}
.Z6CyHD:before {
  content: "\e97e";
}
.zXiV8V:before {
  content: "\e97f";
}
